package com.ssj.service.conch.parents.request;

import java.io.Serializable;
import java.util.Date;

public class SmarttimeExt implements Serializable {

	private static final long serialVersionUID = 1L;

	private String smarttimeId;

    private String parentId;

    private String fileKey;

    private Date   createTime;

    private String weekday;

    private String address;
    
    private String smartsay;

    public String getFileKey() {
        return fileKey;
    }

    public void setFileKey(String fileKey) {
        this.fileKey = fileKey;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public String getWeekday() {
        return weekday;
    }

    public void setWeekday(String weekday) {
        this.weekday = weekday;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public String getSmarttimeId() {
        return smarttimeId;
    }

    public void setSmarttimeId(String smarttimeId) {
        this.smarttimeId = smarttimeId;
    }

    public String getParentId() {
        return parentId;
    }

    public void setParentId(String parentId) {
        this.parentId = parentId;
    }

	public String getSmartsay() {
		return smartsay;
	}

	public void setSmartsay(String smartsay) {
		this.smartsay = smartsay;
	}

    
}
